#include <stdint.h>
#include <touchgfx/Unicode.hpp>

#ifndef NO_USING_NAMESPACE_TOUCHGFX
using namespace touchgfx;
#endif

extern const touchgfx::Unicode::UnicodeChar T_Demo_View_Mcu_Load_text_small_Ukr[];
extern const touchgfx::Unicode::UnicodeChar T_Graph_y_value_Ukr[];
extern const touchgfx::Unicode::UnicodeChar T_Percentage_Bar_readout_Ukr[];
extern const touchgfx::Unicode::UnicodeChar T_Poster_Headline_01_Ukr[];
extern const touchgfx::Unicode::UnicodeChar T_Three_Way_Progress_Bar_Percentage_Ukr[];

// Language Gbr: No substitution
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Poster_Headline_00_Gbr[15] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x41, 0x62, 0x6f, 0x75, 0x74, 0x20, 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Poster_Text_00_Gbr[502] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x41, 0x20, 0x75, 0x6e, 0x69, 0x71, 0x75, 0x65, 0x20, 0x73, 0x6f, 0x66, 0x74, 0x77, 0x61, 0x72, 0x65, 0x20, 0x66, 0x72, 0x61, 0x6d, 0x65, 0x77, 0x6f, 0x72, 0x6b, 0x20, 0x74, 0x68, 0x61, 0x74, 0x20, 0xa, 0x75, 0x6e, 0x6c, 0x6f, 0x63, 0x6b, 0x73, 0x20, 0x74, 0x68, 0x65, 0x20, 0x67, 0x72, 0x61, 0x70, 0x68, 0x69, 0x63, 0x61, 0x6c, 0x20, 0x75, 0x73, 0x65, 0x72, 0x20, 0x69, 0x6e, 0x74, 0x65, 0x72, 0x66, 0x61, 0x63, 0x65, 0x20, 0xa, 0x70, 0x65, 0x72, 0x66, 0x6f, 0x72, 0x6d, 0x61, 0x6e, 0x63, 0x65, 0x20, 0x6f, 0x66, 0x20, 0x79, 0x6f, 0x75, 0x72, 0x20, 0x6c, 0x6f, 0x77, 0x2d, 0x63, 0x6f, 0x73, 0x74, 0x20, 0xa, 0x68, 0x61, 0x72, 0x64, 0x77, 0x61, 0x72, 0x65, 0x20, 0x28, 0x65, 0x2e, 0x67, 0x2e, 0x20, 0x43, 0x6f, 0x72, 0x74, 0x65, 0x78, 0x20, 0x4d, 0x29, 0x2e, 0xa, 0xa, 0x54, 0x68, 0x65, 0x20, 0x72, 0x65, 0x76, 0x6f, 0x6c, 0x75, 0x74, 0x69, 0x6f, 0x6e, 0x69, 0x7a, 0x69, 0x6e, 0x67, 0x20, 0x74, 0x65, 0x63, 0x68, 0x6e, 0x6f, 0x6c, 0x6f, 0x67, 0x79, 0x20, 0x62, 0x72, 0x65, 0x61, 0x6b, 0x73, 0x20, 0xa, 0x65, 0x78, 0x69, 0x73, 0x74, 0x69, 0x6e, 0x67, 0x20, 0x72, 0x65, 0x73, 0x74, 0x72, 0x61, 0x69, 0x6e, 0x74, 0x73, 0x2c, 0x20, 0x61, 0x73, 0x20, 0x69, 0x74, 0x20, 0x6c, 0x65, 0x74, 0x73, 0x20, 0x79, 0x6f, 0x75, 0x20, 0x63, 0x72, 0x65, 0x61, 0x74, 0x65, 0xa, 0x73, 0x6f, 0x70, 0x68, 0x69, 0x73, 0x74, 0x69, 0x63, 0x61, 0x74, 0x65, 0x64, 0x20, 0x47, 0x55, 0x49, 0x73, 0x20, 0x74, 0x68, 0x61, 0x74, 0x20, 0x66, 0x75, 0x6c, 0x6c, 0x79, 0x20, 0x6c, 0x69, 0x76, 0x65, 0x20, 0x75, 0x70, 0x20, 0x74, 0x6f, 0x20, 0xa, 0x74, 0x6f, 0x64, 0x61, 0x79, 0x2019, 0x73, 0x20, 0x73, 0x6d, 0x61, 0x72, 0x74, 0x70, 0x68, 0x6f, 0x6e, 0x65, 0x20, 0x73, 0x74, 0x61, 0x6e, 0x64, 0x61, 0x72, 0x64, 0x73, 0x20, 0x61, 0x74, 0x20, 0x61, 0x20, 0xa, 0x66, 0x72, 0x61, 0x63, 0x74, 0x69, 0x6f, 0x6e, 0x20, 0x6f, 0x66, 0x20, 0x74, 0x68, 0x65, 0x20, 0x63, 0x6f, 0x73, 0x74, 0x2e, 0xa, 0xa, 0x42, 0x79, 0x20, 0x75, 0x73, 0x69, 0x6e, 0x67, 0x20, 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x2c, 0x20, 0x79, 0x6f, 0x75, 0x72, 0x20, 0x65, 0x6d, 0x62, 0x65, 0x64, 0x64, 0x65, 0x64, 0x20, 0xa, 0x70, 0x72, 0x6f, 0x64, 0x75, 0x63, 0x74, 0x20, 0x67, 0x65, 0x74, 0x73, 0x20, 0x6f, 0x75, 0x74, 0x73, 0x74, 0x61, 0x6e, 0x64, 0x69, 0x6e, 0x67, 0x20, 0x67, 0x72, 0x61, 0x70, 0x68, 0x69, 0x63, 0x73, 0x20, 0x61, 0x6e, 0x64, 0x20, 0xa, 0x73, 0x6d, 0x6f, 0x6f, 0x74, 0x68, 0x20, 0x61, 0x6e, 0x69, 0x6d, 0x61, 0x74, 0x69, 0x6f, 0x6e, 0x73, 0x20, 0x77, 0x69, 0x74, 0x68, 0x20, 0x6d, 0x69, 0x6e, 0x69, 0x6d, 0x61, 0x6c, 0x20, 0x72, 0x65, 0x73, 0x6f, 0x75, 0x72, 0x63, 0x65, 0xa, 0x61, 0x6e, 0x64, 0x20, 0x70, 0x6f, 0x77, 0x65, 0x72, 0x20, 0x63, 0x6f, 0x6e, 0x73, 0x75, 0x6d, 0x70, 0x74, 0x69, 0x6f, 0x6e, 0x2e, 0x20, 0x59, 0x6f, 0x75, 0x20, 0x67, 0x65, 0x74, 0x20, 0x61, 0x20, 0x68, 0x69, 0x67, 0x68, 0x2d, 0xa, 0x65, 0x6e, 0x64, 0x20, 0x70, 0x72, 0x6f, 0x64, 0x75, 0x63, 0x74, 0x20, 0x77, 0x69, 0x74, 0x68, 0x20, 0x61, 0x20, 0x6c, 0x6f, 0x77, 0x20, 0x63, 0x6f, 0x73, 0x74, 0x20, 0x70, 0x65, 0x72, 0x20, 0x75, 0x6e, 0x69, 0x74, 0x2e, 0xa, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Poster_Text_01_Gbr[315] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x41, 0x6c, 0x70, 0x68, 0x61, 0x20, 0x62, 0x6c, 0x65, 0x6e, 0x64, 0x69, 0x6e, 0x67, 0x20, 0x69, 0x73, 0x20, 0x74, 0x68, 0x65, 0x20, 0x70, 0x72, 0x6f, 0x63, 0x65, 0x73, 0x73, 0x20, 0x6f, 0x66, 0x20, 0xa, 0x63, 0x6f, 0x6d, 0x62, 0x69, 0x6e, 0x69, 0x6e, 0x67, 0x20, 0x61, 0x6e, 0x20, 0x69, 0x6d, 0x61, 0x67, 0x65, 0x20, 0x77, 0x69, 0x74, 0x68, 0x20, 0x61, 0x20, 0x62, 0x61, 0x63, 0x6b, 0x67, 0x72, 0x6f, 0x75, 0x6e, 0x64, 0x20, 0xa, 0x74, 0x6f, 0x20, 0x63, 0x72, 0x65, 0x61, 0x74, 0x65, 0x20, 0x74, 0x68, 0x65, 0x20, 0x61, 0x70, 0x70, 0x65, 0x61, 0x72, 0x61, 0x6e, 0x63, 0x65, 0x20, 0x6f, 0x66, 0x20, 0x70, 0x61, 0x72, 0x74, 0x69, 0x61, 0x6c, 0x20, 0x6f, 0x72, 0x20, 0xa, 0x66, 0x75, 0x6c, 0x6c, 0x20, 0x74, 0x72, 0x61, 0x6e, 0x73, 0x70, 0x61, 0x72, 0x65, 0x6e, 0x63, 0x79, 0x2e, 0xa, 0xa, 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x20, 0x73, 0x75, 0x70, 0x70, 0x6f, 0x72, 0x74, 0x73, 0x20, 0x70, 0x65, 0x72, 0x20, 0x70, 0x69, 0x78, 0x65, 0x6c, 0x20, 0x61, 0x6c, 0x70, 0x68, 0x61, 0x20, 0xa, 0x62, 0x6c, 0x65, 0x6e, 0x64, 0x69, 0x6e, 0x67, 0x20, 0x6f, 0x66, 0x20, 0x69, 0x6d, 0x61, 0x67, 0x65, 0x73, 0x20, 0x77, 0x69, 0x74, 0x68, 0x20, 0x61, 0x20, 0x6d, 0x69, 0x6e, 0x69, 0x6d, 0x75, 0x6d, 0x20, 0xa, 0x73, 0x74, 0x72, 0x61, 0x69, 0x6e, 0x20, 0x6f, 0x6e, 0x20, 0x74, 0x68, 0x65, 0x20, 0x4d, 0x43, 0x55, 0x2e, 0x20, 0x54, 0x68, 0x69, 0x73, 0x20, 0x66, 0x65, 0x61, 0x74, 0x75, 0x72, 0x65, 0x20, 0x65, 0x6e, 0x61, 0x62, 0x6c, 0x65, 0x73, 0x20, 0xa, 0x73, 0x6d, 0x6f, 0x6f, 0x74, 0x68, 0x20, 0x6c, 0x6f, 0x6f, 0x6b, 0x69, 0x6e, 0x67, 0x20, 0x67, 0x72, 0x61, 0x70, 0x68, 0x69, 0x63, 0x73, 0x20, 0x61, 0x6e, 0x64, 0x20, 0x61, 0x6e, 0x69, 0x6d, 0x61, 0x74, 0x69, 0x6f, 0x6e, 0x73, 0x20, 0xa, 0x69, 0x6e, 0x20, 0x79, 0x6f, 0x75, 0x72, 0x20, 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x20, 0x61, 0x70, 0x70, 0x6c, 0x69, 0x63, 0x61, 0x74, 0x69, 0x6f, 0x6e, 0x73, 0x2e, 0xa, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Poster_Headline_02_Gbr[20] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x46, 0x6f, 0x6e, 0x74, 0x73, 0x20, 0x61, 0x6e, 0x64, 0x20, 0x4c, 0x61, 0x6e, 0x67, 0x75, 0x61, 0x67, 0x65, 0x73, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Poster_Text_02_Gbr[354] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x20, 0x73, 0x75, 0x70, 0x70, 0x6f, 0x72, 0x74, 0x73, 0x20, 0x6d, 0x75, 0x6c, 0x74, 0x69, 0x70, 0x6c, 0x65, 0x20, 0x6c, 0x61, 0x6e, 0x67, 0x75, 0x61, 0x67, 0x65, 0x73, 0x20, 0xa, 0x61, 0x6e, 0x64, 0x20, 0x73, 0x63, 0x72, 0x69, 0x70, 0x74, 0x73, 0x2c, 0x20, 0x73, 0x75, 0x63, 0x68, 0x20, 0x61, 0x73, 0x20, 0x4c, 0x61, 0x74, 0x69, 0x6e, 0x2c, 0x20, 0x43, 0x79, 0x72, 0x69, 0x6c, 0x6c, 0x69, 0x63, 0x2c, 0x20, 0x43, 0x68, 0x69, 0x6e, 0x65, 0x73, 0x65, 0x2c, 0x20, 0xa, 0x61, 0x6e, 0x64, 0x20, 0x4a, 0x61, 0x70, 0x61, 0x6e, 0x65, 0x73, 0x65, 0x2e, 0x20, 0x54, 0x72, 0x61, 0x6e, 0x73, 0x6c, 0x61, 0x74, 0x69, 0x6f, 0x6e, 0x73, 0x20, 0x61, 0x72, 0x65, 0x20, 0x65, 0x61, 0x73, 0x69, 0x6c, 0x79, 0x20, 0xa, 0x6d, 0x61, 0x6e, 0x61, 0x67, 0x65, 0x64, 0x20, 0x69, 0x6e, 0x20, 0x61, 0x20, 0x73, 0x65, 0x70, 0x61, 0x72, 0x61, 0x74, 0x65, 0x20, 0x74, 0x65, 0x78, 0x74, 0x20, 0x73, 0x70, 0x72, 0x65, 0x61, 0x64, 0x73, 0x68, 0x65, 0x65, 0x74, 0x2e, 0x20, 0xa, 0xa, 0x41, 0x6e, 0x20, 0x69, 0x6e, 0x74, 0x65, 0x67, 0x72, 0x61, 0x74, 0x65, 0x64, 0x20, 0x66, 0x6f, 0x6e, 0x74, 0x20, 0x63, 0x6f, 0x6e, 0x76, 0x65, 0x72, 0x74, 0x65, 0x72, 0x20, 0x63, 0x72, 0x65, 0x61, 0x74, 0x65, 0x73, 0x20, 0xa, 0x69, 0x6e, 0x74, 0x65, 0x72, 0x6e, 0x61, 0x6c, 0x20, 0x72, 0x65, 0x70, 0x72, 0x65, 0x73, 0x65, 0x6e, 0x74, 0x61, 0x74, 0x69, 0x6f, 0x6e, 0x20, 0x6f, 0x66, 0x20, 0x61, 0x6e, 0x79, 0x20, 0x54, 0x72, 0x75, 0x65, 0x54, 0x79, 0x70, 0x65, 0x20, 0xa, 0x66, 0x6f, 0x6e, 0x74, 0x20, 0x61, 0x74, 0x20, 0x63, 0x6f, 0x6d, 0x70, 0x69, 0x6c, 0x65, 0x20, 0x74, 0x69, 0x6d, 0x65, 0x2e, 0x20, 0x54, 0x6f, 0x75, 0x63, 0x68, 0x47, 0x46, 0x58, 0x20, 0x75, 0x73, 0x65, 0x73, 0x20, 0x74, 0x68, 0x65, 0x20, 0xa, 0x66, 0x6f, 0x6e, 0x74, 0x2d, 0x73, 0x70, 0x65, 0x63, 0x69, 0x66, 0x69, 0x63, 0x20, 0x6b, 0x65, 0x72, 0x6e, 0x69, 0x6e, 0x67, 0x20, 0x69, 0x6e, 0x66, 0x6f, 0x72, 0x6d, 0x61, 0x74, 0x69, 0x6f, 0x6e, 0x20, 0x74, 0x6f, 0x20, 0xa, 0x61, 0x64, 0x6a, 0x75, 0x73, 0x74, 0x20, 0x63, 0x68, 0x61, 0x72, 0x61, 0x63, 0x74, 0x65, 0x72, 0x20, 0x70, 0x6f, 0x73, 0x69, 0x74, 0x69, 0x6f, 0x6e, 0x73, 0x2e, 0xa, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Three_Way_Progress_Bar_scan_Gbr[14] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x50, 0x72, 0x65, 0x73, 0x73, 0x20, 0x74, 0x6f, 0x20, 0x53, 0x63, 0x61, 0x6e, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Three_Way_Progress_Bar_scanning_Gbr[10] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x53, 0x63, 0x61, 0x6e, 0x6e, 0x69, 0x6e, 0x67, 0x2026, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Three_Way_Progress_bar_status_Gbr[25] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x53, 0x63, 0x61, 0x6e, 0x20, 0x63, 0x6f, 0x6d, 0x70, 0x6c, 0x65, 0x74, 0x65, 0x64, 0xa, 0x6e, 0x6f, 0x20, 0x65, 0x72, 0x72, 0x6f, 0x72, 0x73, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Percentage_Bar_headline_Gbr[15] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x50, 0x65, 0x72, 0x63, 0x65, 0x6e, 0x74, 0x61, 0x67, 0x65, 0x20, 0x42, 0x61, 0x72, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Datepicker_Months_Gbr[97] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x4a, 0x61, 0x6e, 0x75, 0x61, 0x72, 0x79, 0xa, 0xa, 0x46, 0x65, 0x62, 0x72, 0x75, 0x61, 0x72, 0x79, 0xa, 0xa, 0x4d, 0x61, 0x72, 0x63, 0x68, 0xa, 0xa, 0x41, 0x70, 0x72, 0x69, 0x6c, 0xa, 0xa, 0x4d, 0x61, 0x79, 0xa, 0xa, 0x4a, 0x75, 0x6e, 0x65, 0xa, 0xa, 0x4a, 0x75, 0x6c, 0x79, 0xa, 0xa, 0x41, 0x75, 0x67, 0x75, 0x73, 0x74, 0xa, 0xa, 0x53, 0x65, 0x70, 0x74, 0x65, 0x6d, 0x62, 0x65, 0x72, 0xa, 0xa, 0x4f, 0x63, 0x74, 0x6f, 0x62, 0x65, 0x72, 0xa, 0xa, 0x4e, 0x6f, 0x76, 0x65, 0x6d, 0x62, 0x65, 0x72, 0xa, 0xa, 0x44, 0x65, 0x63, 0x65, 0x6d, 0x62, 0x65, 0x72, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Datepicker_Years_Gbr[77] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x32, 0x30, 0x31, 0x32, 0xa, 0xa, 0x32, 0x30, 0x31, 0x33, 0xa, 0xa, 0x32, 0x30, 0x31, 0x34, 0xa, 0xa, 0x32, 0x30, 0x31, 0x35, 0xa, 0xa, 0x32, 0x30, 0x31, 0x36, 0xa, 0xa, 0x32, 0x30, 0x31, 0x37, 0xa, 0xa, 0x32, 0x30, 0x31, 0x38, 0xa, 0xa, 0x32, 0x30, 0x31, 0x39, 0xa, 0xa, 0x32, 0x30, 0x32, 0x30, 0xa, 0xa, 0x32, 0x30, 0x32, 0x31, 0xa, 0xa, 0x32, 0x30, 0x32, 0x32, 0xa, 0xa, 0x32, 0x30, 0x32, 0x33, 0xa, 0xa, 0x32, 0x30, 0x32, 0x34, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Datepicker_Day_28_Gbr[102] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x31, 0xa, 0xa, 0x32, 0xa, 0xa, 0x33, 0xa, 0xa, 0x34, 0xa, 0xa, 0x35, 0xa, 0xa, 0x36, 0xa, 0xa, 0x37, 0xa, 0xa, 0x38, 0xa, 0xa, 0x39, 0xa, 0xa, 0x31, 0x30, 0xa, 0xa, 0x31, 0x31, 0xa, 0xa, 0x31, 0x32, 0xa, 0xa, 0x31, 0x33, 0xa, 0xa, 0x31, 0x34, 0xa, 0xa, 0x31, 0x35, 0xa, 0xa, 0x31, 0x36, 0xa, 0xa, 0x31, 0x37, 0xa, 0xa, 0x31, 0x38, 0xa, 0xa, 0x31, 0x39, 0xa, 0xa, 0x32, 0x30, 0xa, 0xa, 0x32, 0x31, 0xa, 0xa, 0x32, 0x32, 0xa, 0xa, 0x32, 0x33, 0xa, 0xa, 0x32, 0x34, 0xa, 0xa, 0x32, 0x35, 0xa, 0xa, 0x32, 0x36, 0xa, 0xa, 0x32, 0x37, 0xa, 0xa, 0x32, 0x38, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Datepicker_Day_29_Gbr[4] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0xa, 0x32, 0x39, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Datepicker_Day_30_Gbr[4] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0xa, 0x33, 0x30, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Datepicker_Day_31_Gbr[4] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0xa, 0x33, 0x31, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Easing_Equation_Linear_Gbr[7] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x4c, 0x69, 0x6e, 0x65, 0x61, 0x72, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Easing_Equation_Circular_Gbr[9] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x43, 0x69, 0x72, 0x63, 0x75, 0x6c, 0x61, 0x72, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Easing_Equation_Exponential_Gbr[12] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x45, 0x78, 0x70, 0x6f, 0x6e, 0x65, 0x6e, 0x74, 0x69, 0x61, 0x6c, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Easing_Equation_Quadratic_Gbr[10] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x51, 0x75, 0x61, 0x64, 0x72, 0x61, 0x74, 0x69, 0x63, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Easing_Equation_Quartic_Gbr[8] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x51, 0x75, 0x61, 0x72, 0x74, 0x69, 0x63, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Easing_Equation_Quintic_Gbr[8] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x51, 0x75, 0x69, 0x6e, 0x74, 0x69, 0x63, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Easing_Equation_Sinusoidal_Gbr[11] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x53, 0x69, 0x6e, 0x75, 0x73, 0x6f, 0x69, 0x64, 0x61, 0x6c, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Easing_Equation_Linear_Short_Gbr[5] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x4c, 0x69, 0x6e, 0x2e, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Easing_Equation_Back_Short_Gbr[5] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x42, 0x61, 0x63, 0x6b, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Easing_Equation_Bounce_Short_Gbr[7] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x42, 0x6f, 0x75, 0x6e, 0x63, 0x65, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Easing_Equation_Circular_Short_Gbr[6] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x43, 0x69, 0x72, 0x63, 0x2e, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Easing_Equation_Cubic_Short_Gbr[6] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x43, 0x75, 0x62, 0x69, 0x63, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Easing_Equation_Elastic_Short_Gbr[8] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x45, 0x6c, 0x61, 0x73, 0x74, 0x69, 0x63, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Easing_Equation_Exponential_Short_Gbr[5] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x45, 0x78, 0x70, 0x2e, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Easing_Equation_Quadratic_Short_Gbr[6] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x51, 0x75, 0x61, 0x64, 0x2e, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Easing_Equation_Quartic_Short_Gbr[7] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x51, 0x75, 0x61, 0x72, 0x74, 0x2e, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Easing_Equation_Quintic_Short_Gbr[7] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x51, 0x75, 0x69, 0x6e, 0x74, 0x2e, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Easing_Equation_Sinusoidal_Short_Gbr[5] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x53, 0x69, 0x6e, 0x2e, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Easing_Equation_Ease_In_Gbr[8] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x45, 0x61, 0x73, 0x65, 0x20, 0x49, 0x6e, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Easing_Equation_Ease_Out_Gbr[9] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x45, 0x61, 0x73, 0x65, 0x20, 0x4f, 0x75, 0x74, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Easing_Equation_Ease_InOut_Gbr[12] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x45, 0x61, 0x73, 0x65, 0x20, 0x49, 0x6e, 0x2f, 0x4f, 0x75, 0x74, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Graph_legend_text_00_Gbr[10] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x53, 0x65, 0x72, 0x69, 0x65, 0x73, 0x20, 0x31, 0x3a, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Graph_legend_text_01_Gbr[10] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x53, 0x65, 0x72, 0x69, 0x65, 0x73, 0x20, 0x32, 0x3a, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Graph_legend_text_02_Gbr[10] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x53, 0x65, 0x72, 0x69, 0x65, 0x73, 0x20, 0x33, 0x3a, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Graph_legend_text_03_Gbr[10] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x53, 0x65, 0x72, 0x69, 0x65, 0x73, 0x20, 0x34, 0x3a, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Graph_legend_text_04_Gbr[10] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x53, 0x65, 0x72, 0x69, 0x65, 0x73, 0x20, 0x35, 0x3a, 0x0 };
TEXT_LOCATION_FLASH_PRAGMA
KEEP const touchgfx::Unicode::UnicodeChar T_Graph_legend_text_05_Gbr[10] TEXT_LOCATION_FLASH_ATTRIBUTE = { 0x53, 0x65, 0x72, 0x69, 0x65, 0x73, 0x20, 0x36, 0x3a, 0x0 };

TEXT_LOCATION_FLASH_PRAGMA
KEEP extern const touchgfx::Unicode::UnicodeChar* const textsGbr[55] TEXT_LOCATION_FLASH_ATTRIBUTE =
{
    T_Demo_View_Mcu_Load_text_small_Ukr,
    T_Three_Way_Progress_Bar_Percentage_Ukr,
    T_Demo_View_Mcu_Load_text_small_Ukr,
    T_Three_Way_Progress_Bar_Percentage_Ukr,
    T_Poster_Headline_00_Gbr,
    T_Poster_Text_00_Gbr,
    T_Poster_Headline_01_Ukr,
    T_Poster_Text_01_Gbr,
    T_Poster_Headline_02_Gbr,
    T_Poster_Text_02_Gbr,
    T_Three_Way_Progress_Bar_Percentage_Ukr,
    T_Three_Way_Progress_Bar_scan_Gbr,
    T_Three_Way_Progress_Bar_scanning_Gbr,
    T_Three_Way_Progress_bar_status_Gbr,
    T_Percentage_Bar_readout_Ukr,
    T_Percentage_Bar_headline_Gbr,
    T_Datepicker_Months_Gbr,
    T_Datepicker_Years_Gbr,
    T_Datepicker_Day_28_Gbr,
    T_Datepicker_Day_29_Gbr,
    T_Datepicker_Day_30_Gbr,
    T_Datepicker_Day_31_Gbr,
    T_Easing_Equation_Linear_Gbr,
    T_Easing_Equation_Back_Short_Gbr,
    T_Easing_Equation_Bounce_Short_Gbr,
    T_Easing_Equation_Circular_Gbr,
    T_Easing_Equation_Cubic_Short_Gbr,
    T_Easing_Equation_Elastic_Short_Gbr,
    T_Easing_Equation_Exponential_Gbr,
    T_Easing_Equation_Quadratic_Gbr,
    T_Easing_Equation_Quartic_Gbr,
    T_Easing_Equation_Quintic_Gbr,
    T_Easing_Equation_Sinusoidal_Gbr,
    T_Easing_Equation_Linear_Short_Gbr,
    T_Easing_Equation_Back_Short_Gbr,
    T_Easing_Equation_Bounce_Short_Gbr,
    T_Easing_Equation_Circular_Short_Gbr,
    T_Easing_Equation_Cubic_Short_Gbr,
    T_Easing_Equation_Elastic_Short_Gbr,
    T_Easing_Equation_Exponential_Short_Gbr,
    T_Easing_Equation_Quadratic_Short_Gbr,
    T_Easing_Equation_Quartic_Short_Gbr,
    T_Easing_Equation_Quintic_Short_Gbr,
    T_Easing_Equation_Sinusoidal_Short_Gbr,
    T_Easing_Equation_Ease_In_Gbr,
    T_Easing_Equation_Ease_Out_Gbr,
    T_Easing_Equation_Ease_InOut_Gbr,
    T_Graph_y_value_Ukr,
    T_Graph_legend_text_00_Gbr,
    T_Graph_legend_text_01_Gbr,
    T_Graph_legend_text_02_Gbr,
    T_Graph_legend_text_03_Gbr,
    T_Graph_legend_text_04_Gbr,
    T_Graph_legend_text_05_Gbr,
    T_Percentage_Bar_readout_Ukr
};

